Subject: fungi on charred trees

From: Acrinimiril <[email-masked]>
Date: Fri, 26 Apr 96 03:10:16 -0600

Most unusual.  Most polypores, being saprophytic, are usually found on
>dead< deadwood.  I have, here in AB seen examples of polypores growing
in fairly normal quantity following a burn; although all of them grew on
trees that were unquestionably roasted inside-out.
I might recommend collecting a specimen, or better yet, a section of a
specimen, including a localized wood sample to determine whether the
fungus is indeed parasitic.  <Anyone know any good enzymologists?>